## openais 1.1.4

=== debian/changelog ===
openais (1.1.4-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #752461)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 17:54:52 +0800

openais (1.1.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: make[1]: *** No targets specified and no makefile found.
    Stop.": fix target dependencies
    (Closes: #666349)

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2012 17:35:17 +0200

openais (1.1.4-4) unstable; urgency=low

  * debian/control: Make libopenais-dev depend on openais-dev to ensure that
    FTBFSes don't happen when packages have not adapted their Build-Depends
    control lines yet. 
  * debian/control: Make libopenais3 and libopenais-dev belong to the section
    oldlibs and give them priority extra

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 24 Nov 2011 09:43:58 +0000

openais (1.1.4-3) unstable; urgency=low

  * /etc/corosync/service.d/ckpt-service from the Ubuntu packages to make
    collaborative package maintenance between Debian and Ubuntu easier

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Oct 2011 09:48:39 +0000

openais (1.1.4-2) unstable; urgency=low

  [ Martin G. Loschwitz ]
  * debian/control: Package split into separate binaries
  * debian/rules: Convert to Deb-Source 3.0 (Quilt) format

 -- Martin Loschwitz <madkiss@debian.org>  Sun, 28 Aug 2011 19:06:02 +0000

openais (1.1.4-1) experimental; urgency=low

  * [20610ef] New upstream version 1.1.4

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Apr 2011 19:13:36 +0200

openais (1.1.3-1) experimental; urgency=low

  * [04c21f4] New upstream version 1.1.3
  * [64e2c15] Fix watch file to match upstream changes
  * [37da52f] Install libSaMsg.so.4
  * [5fa8b19] Bump standards version
  * [5bc66f2] Don't ignore make clean errors

 -- Guido Günther <agx@sigxcpu.org>  Fri, 13 Aug 2010 17:04:17 +0200

openais (1.1.2-2) unstable; urgency=low

  * [f2e66b2] Bump standards version
  * [c208fc1] Add ${misc:Depends} to packages using debhelper
  * [f952b1a] openais-dbg: Don't forcibly depend on openais so it can be used
    for library only debugging too.
  * [19c8290] Fix typo (Closes: #582008) - thanks to Erik Estere
  * [3721ed9] Fix description of debug package

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Jun 2010 11:25:18 +0200

openais (1.1.2-1) unstable; urgency=low

  * [58558f5] Use passive ftp for uscan
  * [8d49e55] Imported Upstream version 1.1.2
  * [29c1bd2] Depend on corosync (Closes: #573029)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Mar 2010 14:00:22 +0100

openais (1.1.1-1) unstable; urgency=low

  * [8fe08bb] add watch file
  * [f46e22a] Imported Upstream version 1.1.1

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Dec 2009 17:38:33 +0100

openais (1.1.0-3) unstable; urgency=low

  * really upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Tue, 17 Nov 2009 13:04:49 +0100

openais (1.1.0-2) experimental; urgency=low

  * upload to unstable
  * [56ede8c] remove unused variables and targets

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Nov 2009 16:30:33 +0100

openais (1.1.0-1) experimental; urgency=low

  * upload to experimental
  * [7480592] Imported Upstream version 1.1.0
  * [69f0a28] build-dep on newer libcorosync

 -- Guido Günther <agx@sigxcpu.org>  Tue, 06 Oct 2009 15:29:22 +0200

openais (1.0.0-5) unstable; urgency=low

  * upload to unstable
  * [a0ccfb1] breaks redhat-cluster << 3.0.0

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Oct 2009 20:53:25 +0200

openais (1.0.0-4) experimental; urgency=low

  [ Ante Karamatic ]
  * [713c562] Really clean source

  [ Guido Günther ]
  * [536ef29] move lcros into default location
  * [cf76aa0] bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 28 Aug 2009 08:08:40 +0200

openais (1.0.0-3) experimental; urgency=low

  * [f9492e6] fix debian-ha address
  * [b29b060] add Vcs-{Git,Browser}

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 Jul 2009 06:50:46 +0200

openais (1.0.0-2) experimental; urgency=low

  * [327fd06] adjust upstream URL
  * [0e61ace] add myself to uploaders and bump standards version
  * [15ccfe8] move lcrsos into /usr/lib/corosync/ and specify sysconfdir
  * [f6aecd3] add debug package
  * [042f0de] don't install LICENSE file

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Jul 2009 16:27:44 +0200

openais (1.0.0-1) unstable; urgency=low

  * [2593b34] add build-dep on libcorosync-dev
  * [1ed1bd2] Imported Upstream version 1.0.0
  * [440ee81] bump corosync build-dep
  * [71fcf87] build-dep on pkg-config
  * [8adec52] add groff build-dep

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Jul 2009 21:32:50 +0200

openais (0.100-1) unstable; urgency=low

  * [75e801c] Imported Upstream version 0.100
  * [5be915d] remove executable permissions from shared objects
  * [6b42737] drop all patches

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Jul 2009 13:30:23 +0200

openais (0.97-1) unstable; urgency=low

  * [d7b11a2] Imported Upstream version 0.97
  * [d2fefaa] disable all patches
  * [020b36f] adjust to new upstream version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 06 Jul 2009 16:31:33 +0200

openais (0.83-1) unstable; urgency=low

  * New upstream version.
  * Merge (partially) with Ubuntu:
    - Fix dh_* invokation order in debian/rules.
    - drop unrequired patches.
    - Fix executive startup issue if it can't open a logging file.
    - Fix liblogsys linking issues.
    - create logrotate script 
    - add postrm

 -- Frederik Schüler <fs@debian.org>  Tue, 03 Jun 2008 22:44:19 +0200

openais (0.82-3) unstable; urgency=low

  * Fix FTBFS on hppa.
  * Update to new standards version.

 -- Frederik Schüler <fs@debian.org>  Mon, 24 Dec 2007 23:55:27 +0100

openais (0.82-2) unstable; urgency=low

  * Install openais/service/logsys.h

 -- Frederik Schüler <fs@debian.org>  Mon, 03 Dec 2007 00:35:46 +0100

openais (0.82-1) unstable; urgency=low

  [ Bastian Blank ]
  * Drop unnecessary patches.


