=== debian/control ===
Source: openais
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>,
 Guido Günther <agx@sigxcpu.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 5), libcorosync-dev (>= 1.1.0), pkg-config, groff, dh-autoreconf
Vcs-Git: git://git.debian.org/debian-ha/openais.git
Vcs-Browser: http://git.debian.org/?p=debian-ha/openais.git;a=summary

Package: openais
Section: admin
Architecture: any
Breaks: cman (<< 3.0.0)
Depends: ${shlibs:Depends}, ${misc:Depends}, corosync, libsaamf3 (= ${binary:Version}), libsackpt3 (= ${binary:Version}), libsaclm3 (= ${binary:Version}), libsaevt3 (= ${binary:Version}), libsalck3 (= ${binary:Version}), libsamsg4 (= ${binary:Version}), libsatmr3 (= ${binary:Version})
Description: Standards-based cluster framework (daemon and modules)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 The API consists of Availability Management Framework (AMF) which
 provides application failover, Cluster Membership (CLM),
 Checkpointing (CKPT), Event (EVT), Messaging (MSG), and
 Distributed Locks (DLOCK).
 .
 This package contains the aisexec daemon and modules.

Package: openais-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsaamf3 (= ${binary:Version}), libsackpt3 (= ${binary:Version}), libsaclm3 (= ${binary:Version}), libsaevt3 (= ${binary:Version}), libsalck3 (= ${binary:Version}), libsamsg4 (= ${binary:Version}), libsatmr3 (= ${binary:Version}) | openais (= ${binary:Version})
Description: Standards-based cluster framework (daemon and modules)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 The API consists of Availability Management Framework (AMF) which
 provides application failover, Cluster Membership (CLM),
 Checkpointing (CKPT), Event (EVT), Messaging (MSG), and
 Distributed Locks (DLOCK).
 .
 This package contains the debugging symbols for openais and its libraries.

Package: openais-dev
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsaamf3-dev (= ${binary:Version}), libsackpt3-dev (= ${binary:Version}), libsaclm3-dev (= ${binary:Version}), libsaevt3-dev (= ${binary:Version}), libsalck3-dev (= ${binary:Version}), libsamsg4-dev (= ${binary:Version}), libsatmr3-dev (= ${binary:Version})
Description: Standards-based cluster framework (developer files)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 The API consists of Availability Management Framework (AMF) which
 provides application failover, Cluster Membership (CLM),
 Checkpointing (CKPT), Event (EVT), Messaging (MSG), and
 Distributed Locks (DLOCK).
 .
 This package contains header files required to build clients for the
 openais infrastructure.

Package: libopenais3
Section: oldlibs
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libsaamf3 (= ${binary:Version}), libsackpt3 (= ${binary:Version}), libsaclm3 (= ${binary:Version}), libsaevt3 (= ${binary:Version}), libsalck3 (= ${binary:Version}), libsamsg4 (= ${binary:Version}), libsatmr3 (= ${binary:Version})
Description: Standards-based cluster framework (transitional package)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package is a transitional package to ensure a smooth upgrade path
 from former OpenAIS installations.

Package: libopenais-dev
Section: oldlibs
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libsaamf3-dev (= ${binary:Version}), libsackpt3-dev (= ${binary:Version}), libsaclm3-dev (= ${binary:Version}), libsaevt3-dev (= ${binary:Version}), libsalck3-dev (= ${binary:Version}), libsamsg4-dev (= ${binary:Version}), libsatmr3-dev (= ${binary:Version}), openais-dev (= ${binary:Version})
Description: Standards-based cluster framework (transitional dev package)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package is a transitional package to ensure a smooth upgrade path
 from former OpenAIS installations.

Package: libsaamf3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (AMF libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the AMF libraries that should be used by openais 
 clients.

Package: libsackpt3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (CKPT libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 . 
 This package contains the CKPT libraries that should be used by openais 
 clients.

Package: libsaclm3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (CLM libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the CLM libraries that should be used by openais
 clients.

Package: libsaevt3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (EVT libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the EVT libraries that should be used by openais
 clients.

Package: libsalck3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (LCK libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the LCK libraries that should be used by openais
 clients.

Package: libsamsg4
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (MSG libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the MSG libraries that should be used by openais
 clients.

Package: libsatmr3
Replaces: libopenais3 (<= 1.1.4)
Conflicts: libopenais3 (<= 1.1.4)
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standards-based cluster framework (TMR libraries)
 The openais project is a project to implement a production quality
 "Revised BSD" licensed implementation of the SA Forum's Application
 Interface Specification. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
