=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts=pasv ftp://ftp%40openais%2Eorg:downloads@openais.org/downloads/openais-([\d\.]*)/openais-([\d\.]*)\.tar\.gz
